/* Set the size of the div element that contains the map */
#map {
    height: 400px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
   }
   
div {
    display: block;
}   

a, u {
    text-decoration: none !important;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.MainContainerL1
{
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.MainContainerL2
{
    font-size: 19px;
    font-family: Lora, cursive;
    box-sizing: border-box;
}

.sectionL1
{
    padding-bottom: 0;
    padding-top: 0;
}

.topheaderL1
{
    padding-bottom: 12px;
    padding-top: 12px;
    text-align: center;
    width: 100%;
}

.topheaderL2    
{
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;   
}

.topheaderL3    
{
    display: inline;
    font-family: Lora, serif;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.5;
    font-weight: 400;
    font-size: 16px;
    color: rgb(94, 94, 94);
    word-break: break-word;
    word-wrap: break-word;
    overflow-wrap: break-word;
    box-sizing: border-box;
}

.divLine1
{
    background-color: rgb(140, 140, 140);

}

.hrLine1
{
    height: 1px;
    margin: 0;
    border: 0;
    width: 100%;
}


.midheaderL1
{
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    width: 100%;
}

.midheaderL2    
{
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;   
    width: 728px;
}

.midheaderHighL2
{
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: auto;
    margin-left: auto;   
    width: 728px;
}

.midheaderL3    
{
    display: inline;
    font-family: Lora, serif;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.5;
    font-weight: 400;
    font-size: 16px;
    color: rgb(94, 94, 94);
    word-break: break-word;
    word-wrap: break-word;
    overflow-wrap: break-word;
    box-sizing: border-box;
}

.h3Mid
{
    box-sizing: border-box ;
    color:rgb(27, 27, 27);
    cursor:pointer;
    display:inline-block;
    font-family:'Italianno';
    font-size:45px;
    font-weight:800;
    height:58px;
    line-height:45.6px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    overflow-wrap:break-word;
    text-align:center;
    width:541.094px;
    word-break:break-word;
    word-wrap:break-word;
    -webkit-font-smoothing:antialiased;
    -webkit-margin-after:0px;
    -webkit-margin-before:0px;
    -webkit-margin-end:0px;
    -webkit-margin-start:0px;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

.hrefClear {
    cursor: pointer;
    color:rgb(27, 27, 27);
    text-decoration: none !important;
}

.h2Mid
{
    overflow: hidden;
    margin-bottom: 40px;
    line-height: 1.25;
    font-size: 30px;
    margin-right: 0;
    margin-left: 0;
    color: rgb(119, 119, 119);
    margin-top: 0;
    font-weight: 400;
    word-break: break-word;
    word-wrap: break-word;
    overflow-wrap: break-word;
    text-align: center;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;

}

.h2Midtext
{
    max-width: 80%;
    color: inherit;
    position: relative;
    font-size: 30px;
    display: inline-block;
    font-family: 'Italianno';
    box-sizing: border-box;
    line-height: 1.25;
    font-weight: 400;
    word-break: break-word;
    overflow-wrap: break-word;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}


.h2Midtext::before
{
    display: block;
    width: 100vw;
    top: .75em;
    position: absolute;
    background: currentColor;
    margin-top: -1px;
    height: 1px;
    margin-right: 20px;
    right: 100%;
    content: "";
    box-sizing: border-box;
}

.h2Midtext::after
{
    display: block;
    width: 100vw;
    top: .75em;
    position: absolute;
    background: currentColor;
    margin-top: -1px;
    height: 1px;
    margin-left: 20px;
    left: 100%;
    content: "";
    box-sizing: border-box;
}


.section2L1
{
    background-color: rgb(246, 246, 246);
    padding-bottom: 0;
    padding-top: 0;
}


.midLeftL2
{
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: auto;
    margin-left: auto;   
    width: 728px;
    text-align: left;
}

.row {
    display: flex;
}

.column {
    padding-bottom: 20px;
    padding-top: 20px;
    flex: 50%;
}


.columnleft {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    flex: 50%;
    text-align: left;
}